petsc-3.4.2 2013-07-02

# PetscInitializeDrawPackage

This function initializes everything in the PetscDraw package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the call to PetscInitialize() when using static libraries.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawInitializePackage(void)

### Keywords

Petsc, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages